/* CSS Document */
/* CSS Document */
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 9pt;
	line-height: 15pt;
	background-color: #8DDBF4;
}
a {
color: #000000;
text-decoration: none;
}
a.unname{
color: #EBEBEB;
}
a:hover {
color: #FF0000;
text-decoration: underline;
position: relative;
}

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #006FA6; text-decoration: none; }

.cBlue a:hover{ color: #006FA6; text-decoration: underline; }

.t1 {
	background-image: url(http://images.17173.com/dmb/http://ue1.17173.itc.cn/hhhh0620/index-1a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d1 {
	background-image: url(http://images.17173.com/dmb/http://ue1.17173.itc.cn/hhhh0620/index-1c.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t2 {
	background-image: url(http://images.17173.com/dmb/http://ue1.17173.itc.cn/hhhh0620/a-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.t2_p {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/page_06.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B3B3B3;
	font-size: 9pt;
	line-height: 17pt;
	text-decoration: none;
}
.xx_b9 {
	font-size: 9pt;
	line-height: 17pt;
	color: #208DBF;
	text-decoration: none;
	font-weight: bold;
}



.d2 {
	background-image: url(http://images.17173.com/dmb/http://ue1.17173.itc.cn/hhhh0620/b-1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.d3 {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/index_29.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.d3a {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/index_62.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t3a {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/index_71.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.STYLE24 {color: #006FA6}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006FA6;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#006FA6; text-decoration: none}
#bottom a:visited { COLOR:#006FA6; text-decoration: none}
#bottom a:hover { COLOR: #006FA6; text-decoration : underline ;}
#bottom a:active { COLOR:#006FA6; text-decoration: none}
.STYLE25 {color: #FFFFFF}
.STYLE26 {
	color: #ff7e00;
	font-weight: bold;
	font-size: 11pt;
}
.STYLE27 {color: #006fa6}
.STYLE28 {
	color: #437691;
	font-size: 10pt;
}
.STYLE29 {
	color: #ffffff;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE30 {color: #a1937c}
.t4 {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.t1a {
	background-image: url(http://ue1.17173.itc.cn/hhhh0620/index_13.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.STYLE32 {
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: bold;
}
TABLE.login {
	BORDER: #ccc 1px solid;
	line-height:21px;
	font-size:12px;
	color:#333333
}
TABLE.login TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 12px; padding-top:5px;  border-left:1px solid #f5f5f5;
	border:1px dashed #CCCCCC;
}
.newstitle {
font-size: 14px;
color: #3E80D4;
font-weight: bold;
}
.orangefont {
font-family: "ËÎÌå";
font-size: 12px;
font-weight: bold;
color: FF4E00;
line-height: 18px;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
} 

